Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 07 May 2021 20:51:52 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del aneeba                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  aneeba Bot:  Hi Aneeba ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8258790267 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096565585086            12:36 AM, 08th May                   Hamza                   Hi Aneeba,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            12:37 AM, 08th May                     aneeba                    I ordered for click and collect, the order has already been  placed  since last 2 days, I wanna know how long is it gonna take to be ready??           12:38 AM, 08th May                   Hamza                   Could you please share your order number so that I can assist you further?           12:39 AM, 08th May                     aneeba                    8258790267           12:39 AM, 08th May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            12:43 AM, 08th May                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           12:45 AM, 08th May                   Hamza                   We see that you have placed your order on May 6, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           12:45 AM, 08th May                     aneeba                    Sure, Thankyou for helping.           12:46 AM, 08th May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:51 AM, 08th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2539775